<div class="container">
  <div class="page-header">
    <h1><%= @device_model.name %></h1>
  </div>
</div>
<div class="container">
  <table class="table table-striped">
    <thead>
    <tr>
      <th class="text-center">Description</th>
      <th class="text-center">Data Points</th>
      <th class="text-center">Actions</th>
    </tr>
    </thead>
      <tr>
        <td><%= @device_model.description %></td>
        <!-- does not look that pretty, leaving it for now -->
        <td><%= @definitions %></td>
        <td class="text-center">
          <%= link_to "Edit", edit_device_model_path(@device_model), class: 'label label-success'%>
          <%= link_to "Delete", @device_model, method: :delete, data: { confirm: "Are you sure?" }, class: 'label label-danger' %>
        </td>
      </tr>
  </table>
  <div class="container">
    <%= link_to 'Back', device_models_path, class: 'label label-primary' %>
  </div>
</div>